C  8  3
who have vo.untarily engaged in the revolt. But who will not fhud-
der to hear in what manner they punifh thofe who determine to remain
faithful to their matters! — They feize them by force and roaft them
at the next fire. They have been feen, with the cruelty of cowards,
placing, in the front of battle, the aged, the infants, and the women;
and, finding them unfit for action, making ufe of them to parry our
blows. Have they any wounded, and for want of furgeons cannot drefs
their wounds ? — they confine them in a hut and fet fire to it. In
fhort, take this for certain; — if the fanguinary defigns of thefe unci-
viiifed and ferocious men fhould be realifed in refpecl to the whites ;
fhould they accoinplifh the extermination of the Europeans in the co-
lony ; foon would you fee St. Domingo prefenting a pi£lure of all the
atrocities of Africa. Subjected to the moft arbitrary maflers, diffract-
ed by the moft bloody wars, they would render their prifoners fubfervi-
ent to their caprices ; and the moderated fervitude, under which they are
held by us, would be exchanged for a Jlavery, aggravated by all the re-
finements of barbarifm.
In the deplorable fituation we have defcribed, M. Blanchelande, who
a£ted in concurence with the General Affembly, thought it right to
fuggeft a proclamation which might contribute to bring back the revol-
ters to their duty. The General Affembly, compofed of planters
perfectly acquainted with the character of the negroes, reprefented to
him the danger of fuch a proclamation, and pofitively refufed it their
fanction. The week following, M. Blanchelande renewed his propo-
fal. The fame motives diâated the fame refufal. He perfifted, and
determined to iffue it in his own name, and he did it, becaufe he learn-
ed that the negroes were willing to fubmit themfelves. The proclama-
tion was made, and delivered by twelve dragoons. What effect was
produced by this meafure ? Seven of them were aflaffinated in the camp
of the rebels, and the others faved themfelves with the utmoft diffi-
culty.
It would anfwer no end, Sirs, to defcribe to you all the horrors to which,
our unfortunate fellow-citizens have been a prey. Pofterity will be
fhecked at fo many cruelties, committed in the names of philofophy and
liberty.                                                                                                      ,
Yet have we only, in this relation, fketched to you fome lcattered
outlines of the dreadful pidure of thofe evils, which have vifited, proba-
bly ftill vifit, a country, but lately fo peaceful, fo" flourifhing, fo valua-
ble to the French emphe ! You will better judge by a iummary of
the loffes which the colony had experienced at the period of our de-^
• V" They reckoned, in the parifhes ofPlaifance, Port Margot, Limbe,
Marmelade, Acul, la Plaine du Nord, la Petite Anfe, Morin, Limo-
nade, Sainte Sufanne, Moka, Cottellettes, Great River, Dondon, and
ether diftrids, more than two hundred fugar-works, twelve hundred cof-
fee zvorks, many indigo-zvorks, entirely burned doiun ; numerous potteries,
difiilUrics, many confiderable villages, public magazines, an immenfe quan-
tity efmerchandifi, hadjbared the fame fate. By adding to thefe inappre-
ciable cljeMs, all the inftruments of hifbandry, uterfds for manufaaures,
Iwdehotd-furniture, afidfpecu ; hcrfis, mules, and other cattle ; fome taca
¦    J               J                        '              ¦"¦                          -J                                                                                           may